libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glom::ReportBuilder Member List

This is the complete list of members for Glom::ReportBuilder, including all inherited members.

create_standard_list_report(const Document* document, const Glib::ustring& table_name) | Glom::ReportBuilder | static
report_build(const FoundSet& found_set, const sharedptr< const Report >& report) | Glom::ReportBuilder |
report_build_and_save(const FoundSet& found_set, const sharedptr< const Report >& report) | Glom::ReportBuilder |
ReportBuilder(const Glib::ustring& locale) | Glom::ReportBuilder | explicit
set_document(Document* document) | Glom::ReportBuilder |
~ReportBuilder() | Glom::ReportBuilder | virtual